@charset "utf-8";
/* CSS Document */
@import url(media.css);

/*-------------------- contents common --------------------*/
#wrap .contents{width:98%;margin:0.3em auto;margin-top:105px;}
.grayBg{width:100%;background:#f9f9f9;border:1px solid #d2d2d2;}
.borderBg{width:100%;border:1px solid #d2d2d2;margin:0.8em 0;}
.contentBg{width:100%;margin:0.8em 0;}

.roundBgBox{width:100%;border-radius:10px;color:#ffffff;margin-bottom:10px;padding:0.5em;}


.commonDot{font:0.9em 'Nanum GothicB', sans-serif;color: #4f4f4f;padding-left:20px;
background:url('/mobile/images/commonDot.png') left no-repeat;margin:20px 0 10px;background-size:15px 15px;}
.infoDot{background:url('/mobile/images/infoDot.png')no-repeat ;width:10px;height:10px;margin-right:5px;}
.dotLine{height:1px;border-bottom:1px dashed #dcdcdc;}
.subLine{height:1px;border-bottom:1px solid #e6e6e6;width:96%;margin:0 auto;}
.bgBottom{margin-bottom:15px;}

/* btn ��ư */
.motion{background:#80b414;color:#fff;}
.cancel{background:#6e6e6e;color:#fff;}
.cancelBtn{background:#6e6e6e;color:#fff;text-align:center;color:#ffffff;margin:0 auto;}
.orangeBtn{background:#ff6600;text-align:center;color:#ffffff;margin:0 auto;}
.blueBtn{background:#80b414;text-align:center;color:#ffffff;margin:0 auto;}
.grayBtn{background:#686868;text-align:center;color:#ffffff;margin:0 auto;}
.bookingBtn{color:#999999;border:1px solid #e0e0e0;font-size:11px;}
.greenBtn{background:#6cab39;text-align:center;color:#ffffff;margin:0 auto;}


/* font color, style */
.orangeRed{color:#de3e1e;font-family:'Nanum GothicB';}
.orange{color:#ff6600;font-family:'Nanum GothicB';}
.blue{color:#3e8ddc;font-family:'Nanum GothicB';}
.red{color:#e35d5d;}
.gray{color:#585858;}
.green{color:#45bb4d}
.yellow{color:#ffe776}
.boldBlue{color:#80b414;font-family:'Nanum GothicB';}

.bold{font-weight:600;}
.through{text-decoration:line-through;}
.underline{text-decoration:underline;}

/* select arrow */
.select-arrow{background: url('/mobile/images/select-arrow.png') no-repeat 90% 50%;}
.select-arrow2{background: url('/mobile/images/select-arrow2.png') no-repeat 100% 48%;}
.select-arrow3{background: url('/mobile/images/select-arrow2.png') no-repeat 97% 48%;}

/* paging */
.paging{width:100%;margin:20px auto 0;}
.paging ul{text-align:center;}
.paging ul li{width:30px;height:35px;display:inline-block;line-height:35px;margin-right:5px;border:1px solid #c2c2c2;color:#111111;background:#fff;}
.paging ul li:last-child{margin-right:0;}
.paging ul li.on{background:#ececec}
.paging ul li a{font:1.1em 'Namum GothicB';display:inline-block;padding:9px 10px;color:inherit}
.paging ul li img{vertical-align:middle;}

/*-- BtnBox --*/
.closeBtn{width:30%;margin:15px auto;padding:1em 0;border-radius:15px;box-shadow:3px 3px 0 #dedede;}

.btnBox{margin:10px auto;padding-top:1em;font-size:0;width:60%;}
.btnBox li{display:inline-block;width:47%;margin-right:4%;text-align:center;border-radius:15px;box-shadow:3px 3px 0 #dedede;}
.btnBox li:last-child{margin-right:0;}
.btnBox li > a{font:0.9em 'Nanum GothicB';color:#fff;display:block;padding:1em 0;}

.btnBox_three{margin:10px auto;padding-top:1em;font-size:0;;width:77%;}
.btnBox_three li{display:inline-block;width:32%;padding:0.7em 0;margin-right:2%;text-align:center;border-radius:15px;box-shadow:3px 3px 0 #dedede;}
.btnBox_three li:last-child{margin-right:0;}
.btnBox_three li > a{font:0.9em 'Nanum GothicB';color:#fff;}

.tabList{margin:10px auto;padding-top:1em;font-size:0;;width:100%;margin-top:20px;}
.tabList li{display:inline-block;width:32%;margin-right:2%;margin-top:10px;}
.tabList li:nth-child(3){margin-right:0;}
.tabList li:last-child{margin-right:0;}
.tabList li > a{display:block;width:100%;font:0.9em 'Nanum GothicB';padding:0.7em 0;border-radius:15px;text-align:center;color:#fff;background:#ececec;color:#979696;}
.tabList li.on > a{display:block;width:100%;font:0.9em 'Nanum GothicB';padding:0.7em 0;border-radius:15px;text-align:center;color:#fff;box-shadow:3px 3px 0 #dedede;background:#4d4d4d;}


.commonTable{width:100%;border-top:1px solid #939393;margin:5px 0 20px;}
.commonTable.tableBottom{margin-bottom:20px;}
.commonTable th{font-size:0.9em;height:40px;background:#f8f8f8;color:#454545;border:1px solid #dcdcdc;border-top:0;}
.commonTable th:first-child{border-left:0;}
.commonTable th:last-child{border-right:0;}
.commonTable td{font-size:0.9em;height:55px;text-align:center;border:1px solid #dcdcdc;}
.commonTable td:first-child{border-left:0;}
.commonTable td:last-child{border-right:0;}
.commonTable td input{width:90%;border:1px solid #dedede;height:25px;}
.commonTable td input.orangeBtn{display:block;width:90%;padding:5px 0;font-size:0.9em;;border:0;}
.commonTable td input.blueBtn{display:block;width:90%;padding:5px 0;font-size:0.9em;;border:0;}
.commonTable td input.grayBtn{display:block;width:90%;padding:5px 0;font-size:0.9em;border:0;}

.commonTable td input.findPw{width:96%;}
.commonTable td input.confirmInput{width:59%;float:left;margin-left:2%;}
.commonTable td input.confirm{width:38%;margin-left:1%;float:left;}

.mainTitle{font:1.3em 'Nanum GothicB';color:#45454f;padding:15px 0 5px;margin:0 auto;width:98%;}
.mainTitle img{vertical-align:middle;width:8px;}
.mainTxt{font-size:0.8em;padding-bottom:10px;color:#959595;width:96%;margin:0 auto;}
.mainTxt span{font-size:inherit;}

/*-------------------- Member --------------------*/
/* Login */
.grayBg .loginCont{padding:10px 0.7em;}
.grayBg .loginCont .loginTitle{margin:5px 0 15px;text-align:left;font-size:0.9em}
.grayBg .loginCont .loginTitle img{vertical-align:middle;margin-right:5px;}

.grayBg .loginCont .logInputBox{overflow:hidden;}
.grayBg .loginCont .logInputBox .loginInput{width:70%;float:left;}
.grayBg .loginCont .logInputBox .loginInput input{text-indent:10px;width:100%;height:45px;border:1px solid #e0e0e0;margin-bottom:8px;}
.grayBg .loginCont .logInputBox .loginInput input.phInput{text-indent:10px;width:29%;height:45px;border:1px solid #e0e0e0;margin-bottom:8px;}

.grayBg .loginCont .logInputBox .loginBtn{float:left;width:28%;text-align:center;margin-left:2%;background:#6b980e;}
.grayBg .loginCont .logInputBox .loginBtn a.loginBtnLink{color:#fff;padding:41px 0;display:block;}
.grayBg .loginCont .logInputBox .loginBtn a.loginBtnLink2{height:151px;line-height:151px;color:#fff;display:block;}

.grayBg .loginCont .memBox{clear:both;padding:0 0 15px;}
.grayBg .loginCont .memBox span{margin-right:15px;font-size:12px}

.grayBg .loginCont .LogFindBtn{width:100%;height:50px;margin:20px 0;}
.grayBg .loginCont .LogFindBtn a{float:left;width:99%;display:block;text-align:center;border:1px solid #bfbfbf;color:#727272;padding:0.9em 0;}
.grayBg .loginCont .LogFindBtn .id_Btn{margin-right:2%;}


.grayBg .loginTxt{width:100%;margin:0 auto;text-align:center;margin:20px 0;}
.grayBg .loginTxt .joinBtn{display:block;width:25%;padding:13px 0;margin:15px auto 0;text-align:center;color:#fff;background:#6e6e6e;}

/* join01 */
.grayBg .agreeyBgBox{width:100%;min-width:313px;}
.grayBg .agreeyBgBox.box2{margin:30px 0;}
.grayBg .agreeyBgBox .joinAgreeyList{overflow:hidden;padding:0 0.7em 1.5em;}
.grayBg .agreeyBgBox .joinAgreeyList:last-child{padding-bottom:0;}
.grayBg .agreeyBgBox .joinAgreeyList li{float:left;}
.grayBg .agreeyBgBox .joinAgreeyList .agreeyTitle{width:58%;font:0.9em 'Nanum GothicB';color:#a1a1a1;margin-right:2%;}
.grayBg .agreeyBgBox .joinAgreeyList .agreeyTitle > span{font-size:0.85em;}

.grayBg .agreeyBgBox .joinAgreeyList .btn{width:24%;margin-right:2%}
.grayBg .agreeyBgBox .joinAgreeyList .agreeyBtn{font-size:0.75em;background:#fff;color:#3c3c3c;border:1px solid #b3b3b3;text-align:center;width:100%;padding:0.5em;cursor: pointer;}

.grayBg .agreeyBgBox .joinAgreeyList .agreeyCheck{width:14%;font-size:0.76em;margin-top:0.7em;text-align:center;}
.grayBg .agreeyBgBox .joinAgreeyList .agreeyCheck > input{width:1em;height:1em;}

.agreeyCheck{width:100%;overflow:hidden;}
.agreeyCheck li{float:right;font-size:0.8em;color:#a1a1a1;margin-left:10px;padding:0.9em 0.5em;}

/* join02 */
.joinLink{display:block;width:320px;;margin:0 auto;}
.joinLink .joinImg{display:block;width:100%;}

.confirmTxtBox{padding:0 1% 30px;}
.confirmTxtBox .confirmIpBox{overflow:hidden;width:100%;margin:0 auto;}
.confirmTxtBox .confirmIpBox .phInput{float:left;width:21%;height:40px;border:1px solid #cacaca;margin-right:5px;}
.confirmTxtBox .confirmIpBox .phConfirm{float:left;width:28%;padding:12px 0;vertical-align:middle;text-align:center;color:#fff;background:#828282;}

.confirmTxtBox .confirmTt{font:15px "Nanum GothicB";margin:30px 0 15px;}

.confirmTxtBox .confirmNum{overflow:hidden;width:100%;margin:0 auto;}
.confirmTxtBox .confirmNum .numInput{float:left;width:50%;height:40px;border:1px solid #cacaca;margin:0 auto;}
.confirmTxtBox .confirmNum .numConfirm{float:left;width:40%;margin-left:10px;background:#80b414;color:#fff;text-align:center;padding:12px 0;}

/* join03*/
.joinBoxList{width:100%;margin:0 auto;padding:0.6em;background:#f9f9f9}
.joinBoxList .joinInfoBox{width:100%;margin:0 auto;overflow:hidden;padding:10px 0;}
.joinBoxList .joinInfoBox li{float:left;height:45px;width:68%}
.joinBoxList .joinInfoBox .infoList{width:32%;height:45px;font:0.9em 'Nanum GothicB';color:#7f7f7f;padding-top:13px;}
.joinBoxList .joinInfoBox li > input{width:100%;height:45px;border:1px solid #e1e1e1;text-indent:10px;}
.joinBoxList .joinInfoBox li > select{width:32%;height:45px;;border:1px solid #e1e1e1;text-indent:7px;vertical-align:top;}
.joinBoxList .joinInfoBox li > select.area{width:40%;}
.joinBoxList .joinInfoBox li .idInput{width:70%;height:45px;border:1px solid #e1e1e1;text-indent:10px;}
.joinBoxList .joinInfoBox li .emailInput{width:54%;margin-right:1%;height:45px;border:1px solid #e1e1e1;text-indent:10px;}
.joinBoxList .joinInfoBox li .select-arrow2.emailselect{width:45%;height:45px;;border:1px solid #e1e1e1;text-indent:7px;vertical-align:top;}
.joinBoxList .joinInfoBox li .overlap.blueBtn{width:28%;display:inline-block;margin-left:2%;padding:1.1em 0;font-size:0.9em;}

.joinText{font-size:0.85em;color:#4a4a4a;margin:5px 0 20px;}

.joinBoxList .joinInfoBox li .email{width:13px;height:13px;vertical-align:middle;margin-left:3px;}
.joinBoxList .joinInfoBox li .emailTxt{font-size:0.8em;margin-left:2px;}

/* withdraw */
.withdrawTxt{font-size:0.9em;line-height:22px;padding:20px 10px;;text-align:center;}


/*-------------------- board --------------------*/
/* noticeView */
.viewBox{border-bottom:1px solid #dcdcdc;}
.viewBox .viewTitleBox{width:100%;overflow:hidden;background:#f8f8f8;padding:0 0.5em;margin:1.5em 0;border-bottom:1px solid #dcdcdc;border-top:1px solid #939393;}
.viewBox .viewTitleBox li{height:3.2em;line-height:3.2em;font-size:0.85em;float:left;}
.viewBox .viewTitleBox li.viewTitle{width:77%;}
.viewBox .viewTitleBox li.viewDate{width:23%;}

.viewBox .viewImage{display:block;margin:0 auto;width:98%}
.viewBox .viewTxt{margin:20px 0; text-align:center;width:98%}

/* join */
.calendarBox{margin:0 auto;padding-bottom:15px;}
.calendarBox .joinCalendar{ border: 1px solid #ddd;}
.calendarBox .joinCalendar th{ padding: 0.5em 0; text-align: center;font-family:'Nanum GothicB';}
.calendarBox .joinCalendar td{border: 1px solid #ddd; padding: 0.5em; height:3.5em;vertical-align:top;color:#5b5b5b;font-family:'Nanum GothicB';width:100%; text-align:left;}
.calendarBox .joinCalendar th:first-child { color: #cc1b1b;font-family:'Nanum GothicB';}
.calendarBox .joinCalendar th:last-child { color: #3c5ebf;font-family:'Nanum GothicB';}
.calendarBox .joinCalendar td a{display:block; color: #5b5b5b;font-family:'Nanum GothicB';}
.calendarBox .joinCalendar td:first-child a{ color: #cc1b1b;font-family:'Nanum GothicB';}
.calendarBox .joinCalendar td:last-child a{ color: #3c5ebf;font-family:'Nanum GothicB';}
.calendarBox .joinCalendar td:first-child{ color: #cc1b1b;font-family:'Nanum GothicB';}
.calendarBox .joinCalendar td:last-child{ color: #3c5ebf;font-family:'Nanum GothicB';}
.calendarBox .joinCalendar td.block{background: #f2f2f2;}
.calendarBox .joinCalendar td.possible{width:100%;background:url(../images/dot_blue.png)no-repeat bottom;height:45px;margin: 0 auto;}
.calendarBox .joinCalendar td.impossible{width:100%;background: url(../images/dot_pink.png)no-repeat bottom;height:45px;margin: 0 auto;}

.calendarBox .monthBox{width:100%;margin:0 auto;}
.calendarBox .monthBox .monthChoice{width:74%;overflow:hidden;margin:0 auto;padding:10px 0;text-align:center;}
.calendarBox .monthBox .monthChoice a{letter-spacing:0;display: inline-block;padding:10px;} 
.calendarBox .monthBox .monthChoice .month {margin:0 auto;color:#1d1d1d;font-weight:bold;font-size:1.7em;text-align:center;padding:0 5px;}
.calendarBox .monthBox .monthChoice a .img{vertical-align:bottom;}

.calendarBox .joinCalendar td.joinToday{color:#80b414;}
.calendarBox .joinCalendar td .joinCont{padding-top:5px;}
.calendarBox .joinCalendar td .joinCont > a{display:inline-block;margin-top:0;}
.calendarBox .joinCalendar td .joinCont > a > span.blue{font-size:0.9em;color:##3e8ddc}
.calendarBox .joinCalendar td .joinCont > a > span.green{font-size:0.9em;color:#6ea724}

.joinDotBox{overflow:hidden;margin-bottom:15px;}
.joinDotBox li{float:right;font-size:13px;}
.joinDotBox li:first-child{margin-left:10px;}

/* joinView */
.joinTable{width:100%;border-top:1px solid #939393;margin:5px 0 20px;}
.joinTable th{font-size:0.9em;height:40px;background:#f8f8f8;color:#454545;border-bottom:1px solid #dcdcdc;border-top:0;}
.joinTable td{font-size:0.84em;height:55px;text-align:center;border-bottom:1px solid #dcdcdc;}
.joinTable td > a{display:block;font-size:inherit;color:inherit;}
.joinTable td.title{text-overflow:ellipsis;white-space:pre;overflow:hidden;text-align:left;}

.viewBox.joinView{font-size:0.9em;padding:0 0.5em 1em;min-height:50px;margin-bottom:30px;line-height:22px;}

.commentBox{margin:25px 0 15px;}
.commentBox .comment{padding:10px 0;border-bottom:1px dotted #d4d4d4;border-top:1px solid #e0e0e0;}
.commentBox .comment .dateText{overflow:hidden;margin-bottom:7px;}
.commentBox .comment .dateText .date{float:left;margin:2px 0 0 5px;;}
.commentBox .comment .dateText .x-box img{float:right;width:20px;margin-right:10px;}

.commentBox .comment .cont{font-size:0.9em;line-height:20px;padding:0 5px;}

.commentTxt{padding:10px 0;overflow:hidden;width:100%;}
.commentTxt .txtReply{width:70%;height:70px;padding:5px;border:1px solid #d7d7d7;float:left;overflow-y:scroll;}
.commentTxt .viewInput{float:left;width:28%;margin-left:2%;font-size:0.9em;height:70px;line-height:70px;background:#515151;color:#fff;text-align:center;}

/* joinWrite */

.writeBox{padding:0.7em;margin:0.8em 0;}
.writeBox .list{padding:5px 0;}

.writeBox .list .titleIp{width:73%;height:35px;border:1px solid #e1e1e1;padding-left:5px;}
.writeBox .list > select{width:40%;height:35px;border:1px solid #e1e1e1;padding-left:5px;}
.writeBox .liTxt{font-size:0.8em;color:#3a3a3a;margin:0.3em 0 0.5em 25%;width:70%;}
.writeBox textarea{width:98%;height:150px;border:1px solid #e1e1e1;}

.dayInput{width:50%;display:inline-block;background:#fff;height:35px;border:1px solid #dddddd;padding:5px;color:#45454f;font-size:12px;position:relative;vertical-align:middle;}

.SubMonthBox{position:absolute;top:32px;left:37%;margin-left:-112px;width:270px;height:273px;border:solid 1px #e3e3e3;background:#fff;display:none;padding:10px;overflow:hidden;z-index:202;}
.SubMonthBox .monthChoice{overflow:hidden;margin:10px auto;width:178px;}
.SubMonthBox .monthChoice a{letter-spacing:0;display: inline-block;padding:0 10px;vertical-align: middle;} 
.SubMonthBox .monthChoice .month{margin:0 auto;color:#1d1d1d;font-weight:bold;font-size:19px;text-align:center;padding:0 5px;}

.SubMonthBox .calTxt{width:100%;margin:10px auto;text-align:center;font-size:0.9em;letter-spacing:0;}
.SubMonthBox .mainCalendar{text-align:center;width:100%;margin:0 auto;}
.SubMonthBox .mainCalendar th{font-size:0.8em;color:#444444;font-weight: bold;padding:10px 0 ;}
.SubMonthBox .mainCalendar td {font-size:0.9em;width:30px;color:##444;cursor:pointer;margin:auto;height:30px;line-height:30px;}
.SubMonthBox .mainCalendar .sun{color: #bf3b3b;height: 20px;}
.SubMonthBox .mainCalendar .today{background:#6b980e;background-size:20px 20px;border-radius:10px;color:#fff;}


/*-------------------- info --------------------*/

/*-------------------- course --------------------*/
/* courseIntro */
.myzoneTabList{width:100%;overflow:hidden;border-top:1px solid #efefef;border-bottom:1px solid #efefef;}
.myzoneTabList li{float:left;width:50%;border-right:1px solid #dedede;margin:12px 0;}
.myzoneTabList li:last-child{border-right:0;}
.myzoneTabList li a{display:block;font:0.9em 'Nanum GothicB';color:#45454f;text-align:center;}
.myzoneTabList li.on a{color:#6b980e;}

.introBox{margin:0.5em 0;}
.introBox .courseIntroImg{width:100%;}

.courseData{width:100%;height:30px;line-height:30px;font-size:1.3em;font-weight:600;margin:10px 0;}
.courseDataTable{border-top:1px solid #dddddd;width:98%;margin:0 auto;}
.courseDataTable .dataListTitle{overflow:hidden;}
.courseDataTable .dataListTitle.title > li{font-size:0.8em;font-weight:400;}
.courseDataTable .dataListTitle > li{text-align:center;float:left;width:8.67%;font-size:0.8em;font-weight:600;height:25px;line-height:25px;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;}
.courseDataTable .dataListTitle > li:first-child{width:11%;}
.courseDataTable .dataListTitle > li:last-child{border-right:0;width:10.94%;}
.courseDataTable .dataListTitle.blackData{background:#000000;color:#fff;}
.courseDataTable .dataListTitle.blueData{background:#378bcc;color:#fff;}
.courseDataTable .dataListTitle.goldData{background:#f1bc2c;color:#fff;}
.courseDataTable .dataListTitle.redData{background:#f1312c;color:#fff;}

/* e1 */
.btnType{overflow:hidden;margin:25px 0 10px;}
.btnType li{float:left;background:#fff;width:49.5%;margin-right:1%;}
.btnType li:last-child{margin-right:0;}
.btnType li a{display:block;padding:13px 0;font-size:1em;text-align:center;color:#fff;background:#aaaaaa;border-radius:15px 15px 0 0;}
.btnType li.on a{background:#6b980e;}

.courseBg{width:100%;padding-bottom:20px;overflow:hidden;}

.holeTitle{overflow:hidden;padding-left:2%;}
.holeTitle .holeNumBox{float:left;width:30%;}
.holeTitle .holeNumBox > select{width:100%;height:40px;padding:0.3em 0;text-indent:2%;}
.holeTitle .holeNumText{float:left;width:70%;font-size:0.9em;color:#9a9a9a;height:40px;line-height:40px;padding-left:10px;}

.courseImgBox{background:#f6f6f6;border-radius:15px;margin:15px 0;padding:1em 0;}
.courseImgBox .holeText{overflow:hidden;padding:1em 0 0.3em 1em;width:100%}
.courseImgBox .holeText li{float:left;margin-right:0.3em;}
.courseImgBox .holeText .course{font-size:1.4em;color:#6b980e;font-weight:600;}
.courseImgBox .holeText .course.hole{color:#8c8c8c;}
.courseImg{width:70%;margin:10px auto 0;}
.courseImg > img{width:100%}

.dataTitle{font:1em 'Nanum GothicB';margin:0.5em 1em;}
.dataTitle img{vertical-align:middle;}
.holeExplain{font-size:0.9em;line-height:1.6em;margin-bottom:15px; padding:0 1em;}

/*
.courseTable{width:100%;margin-top:20px;}
.courseTable th{font-size:0.9em;height:2.7em;line-height:2.7em;text-align:center;border-top:1px solid #bbbbbb;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;}
.courseTable th:last-child{border-right:0;}
.courseTable th.yellow{color:#fff;background:#f1bc2c;}
.courseTable th.red{color:#fff;background:#f1312c;}

.courseTable td{height:2.7em;line-height:2.7em;font-size:0.9em;font-weight:600;text-align:center;border-right:1px solid #dddddd;border-bottom:1px solid #bbbbbb;}
.courseTable td:last-child{border-right:0;}
*/

.holeInfo { padding:0 1em;}
.holeInfo .colorBox{overflow:hidden;margin-top:10px;}
.holeInfo .colorBox li{float:left; padding:0 1em 0 0;font-size:1em;color:#333333; text-transform: capitalize;}
.holeInfo .colorBox .bold{font-weight:bold;font-size:1.125em;}

.redBull{ display: inline-block; width: 12px;height: 12px; background-color: #d72b2b; border-radius: 50%; border:1px solid #d72b2b;vertical-align: inherit;}
.whiteBull{ display: inline-block; width: 12px;height: 12px; background-color: #fff; border-radius: 50%; border:1px solid #444;vertical-align: inherit;}
.blueBull{ display: inline-block; width: 12px;height: 12px; background-color: #3e8ddc; border:1ox solid #3e8ddc; border-radius: 50%;vertical-align: inherit;}
.blackBull{ display: inline-block; width: 12px;height: 12px; background-color: #000; border:1px solid #000; border-radius: 50%;vertical-align: inherit;}


/*-------------------- info --------------------*/
/* team */
.infoTitle{font:1.3em 'Nanum GothicB';color:#80b414;padding:15px 0 5px;margin:0 auto;width:98%;}
.infoTitle img{vertical-align:middle;width:8px;}

.contTitle{font-size:1em;color:#292929;padding:10px 0 7px;}
.contTitle > img{vertical-align:middle;width:15px;height:15px;}

.infoTxt{margin:0 5px 10px;line-height:24px;padding-bottom:10px;border-bottom:1px dashed #dcdcdc;}
.infoTxt .title{color:#80b414;font-size:14px;}
.infoTxt .dotImg{display:block;width:100%;}

/* reserGuide */
.reserTxt{margin:0 5px 10px;font-size:0.9em;line-height:24px;padding-bottom:20px;margin-bottom:15px;border-bottom:1px dashed #dcdcdc;}
.reserTxt > span{font-size:inherit;}
.reserTxt .title{color:#80b414;font-size:1em;margin-bottom:10px;display:block;}
.reserTxt .dotImg{display:block;width:90%;}

.infoTxt2{margin:0 5px;line-height:18px;font-size:0.85em;color:#616161;}

/* charge */
.chargeTable{width:100%;border-top:1px solid #939393;margin:5px 0 20px;}
.chargeTable.tableBottom{margin-bottom:20px;}
.chargeTable th{font-size:0.9em;height:40px;background:#f8f8f8;color:#454545;border:1px solid #dcdcdc;border-top:0;}
.chargeTable th:first-child{border-left:0;}
.chargeTable th:last-child{border-right:0;}
.chargeTable td{font-size:0.9em;height:55px;text-align:center;border:1px solid #dcdcdc;}
.chargeTable td:first-child{border-left:0;}
.chargeTable td:last-child{border-right:0;}

/* location */
.mapBox{}

.locaTxt{margin:0 3px 10px;line-height:24px;padding-bottom:10px;color:#959595;border-bottom:1px dashed #dcdcdc;}
.locaTxt .title{color:#80b414;font-size:0.9em;}
.locaTxt .dotImg{display:block;width:90%;}

/* reserCheck */
.tableTitle{font:1.1em 'Nanum GothicB';color:#6b980e;margin:10px 0;}

/* reservation */
.commonTable td .select-arrow2{width:80%;height:30px;padding-left:4px;}
.dateBox{width:100%;background:#1094b7;margin-bottom:5px;overflow:hidden;}
.dateBox li{float:left;color:#fff;text-align:center;height:55px;line-height:55px;}
.dateBox .dateText{font-size:0.9em;width:30%;}
.dateBox .dateDays{font-size:1.2em;width:70%;letter-spacing: -0.02em;font-weight:bold;}


/*movie*/
.movie{ width:340px; margin: 20px auto;}
.movie video{ width:100%;}



/* 240911 조인게시판 수정 */
.joinTime-list-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 50px 0;
    margin-top: 25px;
    width: 70%;
    margin: 0 auto;
}

.joinTime-list {
    width: 100%;
}

.joinTime-title {
    width: 100%;
    display: inline-block;
    color: #fff;
    font-size: 1rem;
    padding: 10px 0;
    min-width: 180px;
    border-radius: 10px;
    text-align: center;
}

.joinTime-title.title01 {
    background: #5c810d;
}

.joinTime-title.title02 {
    background: #789d2b;
}

.joinTime-title.title03 {
    background: #98be47;
}

.joinTime {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 8px;
    padding: 20px 0;
    border-bottom: 1px dashed #afafaf;
}

.joinTime span {
    font-size: 15px;
}

.joinTime a {
    display: block;
    padding: 5px 10px;
    border-radius: 20px;
    background: #FFCA63;
    color: rgb(39, 39, 39);
}

.joinTable tbody tr td.red {
    color: #e35d5c;
}

.joinTable tbody tr td.blue {
    color: #2717dc;
}

.joinTable tbody tr td.green  {
    color: #45bd53;
}

.joinTime-list.view {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px 0;
}

.joinTime-list.view .joinTime-title {
    width: 70%;
    margin-top: 25px;
}

.joinTime-list.view .joinTable tbody tr td {
    font-size: 0.875rem;
}

.joinTime-list.view .joinTable tbody tr td b {
    display: inline-block;
    margin-right: 5px;
}

.joinTime-list.view .joinTable tbody tr td b:last-child {
    margin-right: 0;
}

.joinNotice-wrap {
    margin-top: 60px;
}

.joinNotice-wrap.list {
    padding: 0 5px;
}

.joinNotice-wrap h3 {
    font-size: 18px;
    margin-bottom: 10px;
}

.joinNotice {
    border: 1px solid #a3a3a3;
    border-radius: 20px;
    padding: 15px;
}

.joinNotice ul:not(:last-child) {
    padding-bottom: 15px;
    border-bottom: 1px dashed #afafaf;
    margin-bottom: 20px;
}

.joinNotice ul li {
    font-size: 14px;
    line-height: 25px;
}

.joinNotice ul li.title {
    font-size: 16px;
    margin-bottom: 13px;
}